* {margin:0;padding:0}
/* mac hide \*/
html,body{height:100%;width:100%;}
/* end hide */
body { 
	background: #dee5e8;
	text-align:center;
	min-height:442px;
	min-width:812px;
}
#outer{
	height:100%;
	width:100%;
	display:table;
	vertical-align:middle;
}
#container {
	text-align: center;
	position:relative;
	vertical-align:middle;
	display:table-cell;
	height: 442px;
} 
#inner {
	width: 812px;
	height: 442px;
	text-align: center;
	margin-left:auto;
	margin-right:auto;
}